

A.viplink:link {color:#666666;font-weight:bold;text-decoration: underline;}
A.viplink:visited {color: #666666;font-weight:bold; text-decoration: underline;}
A.viplink:active {color: #d34e90; text-decoration: underline;}
A.viplink:hover {color: #d34e90; text-decoration: underline;}

A.yellowlink:link {color:#ff9000; text-decoration: none;}
A.yellowlink:visited {color: #ff9000; text-decoration: none;}
A.yellowlink:active {color: #ff9000; text-decoration: underline;}
A.yellowlink:hover {color: #ff0000; text-decoration: underline;}

A.adlink:link {color:#676767; font-size:14px; font-weight:bold;text-decoration: none;}
A.adlink:visited {color: #676767;font-size:14px; font-weight:bold; text-decoration: none;}
A.adlink:active {color: #676767; font-size:14px; font-weight:bold;text-decoration: underline;}
A.adlink:hover {color: #FF0000; font-size:14px; font-weight:bold;text-decoration: underline;}
 

A.bluelink:link {color:#0066CC; text-decoration: none;}
A.bluelink:visited {color: #0066CC; text-decoration: none;}
A.bluelink:active {color: #ff0000; text-decoration: underline;}
A.bluelink:hover {color: #ff0000; text-decoration: underline;}

A.redlink:link {color:#ff0000; text-decoration: none;}
A.redlink:visited {color: #ff0000; text-decoration: none;}
A.redlink:active {color: #ff0000; text-decoration: underline;}
A.redlink:hover {color: #ff0000; text-decoration: underline;}

A.graylink:link {color:#999999; text-decoration: none;}
A.graylink:visited {color: #999999; text-decoration: none;}
A.graylink:active {color: #ff0000; text-decoration: underline;}
A.graylink:hover {color: #ff0000; text-decoration: underline;}


A.citylink:link {color:#444; text-decoration: none;}
A.citylink:visited {color: #444; text-decoration: none;}
A.citylink:active {color: #ff0000; text-decoration: underline;}
A.citylink:hover {color: #ff0000; text-decoration: underline;}

A.whitelink:link {color:#ffffff; font-size:12px; text-decoration: none;}
A.whitelink:visited {color: #ffffff;font-size:12px; text-decoration: none;}
A.whitelink:active {color: #ffffff;font-size:12px; text-decoration: underline;}
A.whitelink:hover {color: #ffffff;font-size:12px; text-decoration: underline;}

A.whitelink2:link {color:#fffc01;font-size:13px; text-decoration: none;}
A.whitelink2:visited {color: #fffc01;font-size:13px; text-decoration: none;}
A.whitelink2:active {color: #fffc01;font-size:13px; text-decoration: underline;}
A.whitelink2:hover {color: #fffc01;font-size:13px; text-decoration: underline;}

A.menulink:link {color:#c5b8b3; font-size:16px; font-weight:bold;text-decoration: none;}
A.menulink:visited {color: #c5b8b3;font-size:16px; font-weight:bold; text-decoration: none;}
A.menulink:active {color: #c5b8b3; font-size:16px; font-weight:bold;text-decoration: none;}
A.menulink:hover {color: #c5b8b3; font-size:16px; font-weight:bold;text-decoration: none;}

A.menulinksel:link {color:#990000; font-size:14px; font-weight:bold;text-decoration: none;}
A.menulinksel:visited {color: #990000;font-size:14px; font-weight:bold; text-decoration: none;}
A.menulinksel:active {color: #990000; font-size:14px; font-weight:bold;text-decoration: none;}
A.menulinksel:hover {color: #990000; font-size:14px; font-weight:bold;text-decoration: none;}

A.ulink:link {color:#006699; font-size:13px;text-decoration: none;}
A.ulink:visited {color: #006699;font-size:13px; text-decoration: none;}
A.ulink:active {color: #006699; font-size:13px;text-decoration: underline;}
A.ulink:hover {color: #FF0000; font-size:13px;text-decoration: underline;}

A.link14:link {font-size:14px;text-decoration: none;}
A.link14:visited {font-size:14px; text-decoration: none;}
A.link14:active {font-size:14px;text-decoration: underline;}
A.link14:hover {font-size:14px;text-decoration: underline;}


A.submenusel:link { background-color:#a70300;}
A.submenusel:visited {background-color:#a70300;}
A.submenusel:active {background-color:#a70300;}
A.submenusel:hover {background-color:#a70300;}
 
 
